Canon MP530 will run off AE from G4.

September 20, 2010 at 19:32:41
Specs: OS10.2, intel
Have plugged usb to mac and it prints and scans but not through Airport Extreme.

See More: Canon MP530 will run off AE from G4.

Report •

#1
September 21, 2010 at 00:56:03
OS X 10.2 (I am assuming that is what you mean "OS10.2") is not supported according to Apple:

http://www.apple.com/uk/airportextr...

As you have now attempted to post 2 further Posts on the same subject, I will assume you are using OS X 10.4.xx.

The next step is to look for a Firmware Update for the AE....


Report •

#2
September 23, 2010 at 15:18:42
Updated firmware for the AE. Seems like there is some sort of problem with the driver that only lets it use usb. No option for AE.

Report •
Related Solutions


Ask Question